body.widget-snippet  .enquiry-section{
	padding:50px;
	margin:40px;
}
.enquiry-section h3{
    margin: 0;
    padding: 0;
    color: #000;
    font-size: 30px;
    text-align: center;
    font-family: 'Gotham Book';
    font-weight: normal;
}
.enquiry-content{
    padding-top: 20px;
    text-align: center;
}
.enquiry-content span{
    display: inline-block;
    vertical-align: middle;
    padding-top: 3px;
}
.enquiry-number{
    color:#0d2f78;
    font-size:25px;
    line-height:18px;
    font-weight:600;
    text-decoration:none;
}
.enquiry-number a{
    color:#0d2f78;
}
.enquiry-number a:hover,.enquiry-number a:focus{
	text-decoration:none;	
}
.or-text{
    font-size: 20px;
    color: rgba(0,0,0,0.3);
    padding:0 15px;
}
.enquiry-link a{
    font-family: 'Gotham';
    font-weight: 500;
    display: inline-block;
    vertical-align: middle;
    border-radius: 25px;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 400;
    color: #fff;
    padding: 10px 34px;
    background: #106081;
    background: linear-gradient(to right, #106081 , #3badae);
    -webkit-transition:all 0.8s ease 0s;
    transition:all 0.8s ease 0s;
}
.enquiry-link a:hover,.enquiry-link a:focus{
	color:rgba(255,255,255,0.9);
	text-decoration:none;	
       background: linear-gradient(to right, #3badae, #106081);
}